
package com.tmerclub.cloud.common.bean;

/**
 * @author tmerclub
 */

public class WxMiniApp {
    /**
     * 设置微信小程序的appid
     */
    private String appId;

    /**
     * 设置微信小程序的Secret
     */
    private String secret;

    /**
     *
     * 是否开启小程序发货 true/false
     */
    private Boolean wechatShippingAudit;

    public Boolean getWechatShippingAudit() {
        return wechatShippingAudit;
    }

    public void setWechatShippingAudit(Boolean wechatShippingAudit) {
        this.wechatShippingAudit = wechatShippingAudit;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getSecret() {
        return secret;
    }

    public void setSecret(String secret) {
        this.secret = secret;
    }

}
